.nhsbsa-summary-content__body-blue {
  background-color: $color_nhsuk-blue;
}

.nhsbsa-summary-content-border-radius {
  border-radius: 20px;
}

.nhsbsa-summary-content-spacing {
  color: white;
  padding: 20px;
  margin-bottom: 20px;
}

@media print {
  .nhsbsa-summary-content-spacing dl {
    color: $nhsuk-text-color;
  }
  .nhsbsa-summary-content-spacing span {
    color: $nhsuk-text-color;
  }
}
